article.super {
  margin-top: 0;
}

.motorola-head {
  background: black;
  color: white;
  text-align: center;
  padding: 0 10px 40px;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.motorola-head h1 {
  font-size: 70px;
  margin: 0 auto 10px;
  max-width: 800px;
  line-height: 74px;
}

.motorola-head h2 {
  font-size: 24px;
  font-weight: 300;
  font-family: 'Verlag 3r','Verlag A','Verlag B';
  margin: 0 auto 20px;
  max-width: 800px;
}

.motorola-head .byline {
  color: white;
}

#content-wrap {
  padding-top: 0;
}

.article-meta .timestamp {
  margin-top: 40px;
}

#moto-drama-outer {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  padding: 0 10px;
}
#moto-drama-split {
  position: absolute;
  top: 0;
  right: 100%;
  padding: 0 0 5px 5px;
  font-size: 12px;
  font-weight: bold;
  background: white;
}
#moto-drama-inner {
  position: relative;
  width: 100%;
  height: 500px;
}

#moto-drama-legend {
  position: absolute;
  top: 30px;
  left: 87.5%;
  padding-right: 10px;
  z-index: 10;
}
#moto-drama-intro table td {
  vertical-align: top;
}
.moto-drama-legend-rule {
  width: 50px;
  height: 4px;
  background: #ff0000;
  margin: 10px 5px;
}
.mdlr-solutions {
  background: black;
}
.mdlr-mobility {
  background: #999;
}

.tick {
  stroke-dasharray: 15, 2;
}
.axis text {
  font-size: 12px;
}
.axis path, .axis line {
  fill: none;
  stroke: #777;
  shape-rendering: crispEdges;
}

#moto-drama-intro {
  position: absolute;
  left: 80px;
  top: 30px;
  width: 40%;
}

@media all and (max-width: 700px) {
  #moto-drama-intro {
    position: static;
    width: 100%;
  }
  #moto-chief {
    display: none;
  }
}

.moto-icon {
  position: absolute;
}

/*Too crowded for comfort*/
@media all and (max-width: 874px) {
  .moto-icon {
    display: none;
  }
}

.moto-icon-razr {
  left: 64%;
  top: 81%;
}

.moto-icon-apple {
  left: 67.25%;
  top: 72.25%;
}
.moto-icon-droid {
  left: 80.25%;
  top: 50%;
}
.moto-icon-dynatac {
  left: 2.5%;
  top: 58%;
  max-width: 20px;
}
.moto-icon-google {
  left: 88.5%;
  top: 55%;
  width: 60px;
}
.moto-icon-icahn {
  left: 75%;
  top: 28%;
}
.moto-icon-iridium {
  left: 45%;
  top: 86.5%;
}
.moto-icon-lenovo {
  left: 94.2%;
  top: 18%;
  width: 60px;
}

.moto-icon-startac {
  left: 39.5%;
  top: 69%;
}
.moto-icon-x {
  left: 92.1%;
  top: 28.5%;
}

#moto-icons {
  height: 500px;
  width: auto;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  margin-left: 50px;
  margin-right: 30px;
  position: absolute;
  z-index: 15;
}
#moto-drama {
  position: absolute;
}
#moto-drama-outer .popover-title {
  display: none;
}
#moto-drama-outer .popover-content p {
  margin-bottom: 0 !important;
}
#moto-chief .popover-title {
  display: none;
}
#moto-chief .popover-content p {
  margin-bottom: 0;
  text-align: center;
  font-weight: bold;
}
#moto-chief .popover-content p .moto-comment {
  font-weight: normal;
  font-style: italic;
}


#moto-chief {
  position: relative;
}

#moto-chief-label {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: right;
  position: absolute;
  left: 60px;
  top: 30px;
}


#moto-chief-inner {
  margin-bottom: 20px;
}
#moto-chief-inner,
#moto-chief-inner-mobility {
  margin-left: 60px;
  margin-right:40px;
}
.moto-chief-item {
  background: #eee;
  border: 1px solid white;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  float: left;
  text-align: center;
  padding: 3px 1px;
  overflow: hidden;
  font-size: 12px;
}
.moto-chief-item:hover {
  background: #ddd;
  cursor: default;
}

.moto-galvin-a {
  width: 9.4%; /* Three years */
}
.moto-weisz {
  width: 6.3%; /* Two years */
}
.moto-fisher {
  width: 15.8%; /* Five years */
}
.moto-tooker {
  width: 12.7%; /* Four years */
}
.moto-galvin-b {
  width: 21.4%; /* Seven years */
}
.moto-zander {
  width: 12.4%; /* Four years */
}
.moto-brown {
  width: 21%; /* Seven years */
}

.moto-mobility-label {
  width: 78%;
    font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: right;
  background: white;
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
  padding-right: 5px;
}
.moto-mobility-label:hover {
  background: white;
}

.moto-jha {
  width: 12.3%; /* Four years */
}

.moto-woodside {
    width: 5.4%; /* Two years */
}
.moto-rosenberg {
  width: .4%;
  /*background: #333;*/
}
.moto-osterloh {
  width: 2.8%;
}

#moto-drama-source {
  padding: 20px 10px 0;
}

#moto-jobs {
  height: 400px;
}

.moto-jobs-legend {
  display: inline-block;
  position: relative;
  top: 3px;
  width: 12px;
  height: 12px;
  background: #ff0000;
}

.moto-jobs-mobility-legend {
  background: #666;
}